body {
    min-width: 1300px;
    background: #f9f9f9;
    font-family: "Microsoft Yahei";
}

.navcontent {
    width: 100%;
    background: rgba(255, 255, 255, .8);
    z-index: 999999;
    position: relative;
}

.top_bar {
    background: #fcfcfc;
    border-bottom: 1px solid #e5e5e5;
    height: 40px;
    line-height: 40px;
}

.top_content {
    width: 1200px;
    margin: 0 auto;
}

.top_content img {
    width: 15px;
    height: 15px;
    position: relative;
    top: -2px;
    margin: 0 3px 0 15px;
}

.top_content a {
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    color: #000;
}

.playernum {
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    color: #000;
}

.playernum {
    margin-right: 10px;
}

.nav {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
}

.nav_content {
    line-height: 100%;
    padding: 21px 0;
}

.nav_content span {
    display: inline-block;
    width: 0%;
    height: 4px;
    background: #ff9200;
    position: absolute;
    top: 57px;
    left: 8px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.nav_icon {
    width: 400px;
    height: 72px;
    background: url(../img/logo.png) no-repeat center 8px;
    display: inline-block;
}

.nav_list {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    padding: 0 10px;
    margin: 0 4px;
    cursor: pointer;
    position: relative;
}

.nav_list:hover span {
    width: 80%;
}

.nav_click span {
    width: 80%;
}

.longtitle {
    width: 100%;
}

.longtitle span {
    width: 41px;
    height: 35px;
}

.longtitle div span {
    background: url(../img/icon-t.png) -587px -178px;
    width: 35px;
    height: 35px;
    display: inline-block;
}

.longtitle_text {
    width: 94.5%;
    height: 35px;
    line-height: 35px;
    text-indent: 10px;
    background: white;
    font-size: 16px;
    font-weight: bold;
}

.longtitle_text img {
    display: block;
    float: right;
}

.rock-icon,
.news-icon,
.wechact-icon,
.allgame-icon,
.reggame-icon,
.list-icon,
.hot-icon {
    width: 41px;
    height: 35px;
    display: block;
}

.allgame-icon {
    background: url(../img/icon-t.png) -524px -379px;
}

.reggame-icon {
    background: url(../img/icon-t.png) -524px -214px;
}

.rock-icon {
    background: url(../img/icon-t.png) -205px -520px;
}

.news-icon {
    background: url(../img/icon-t.png) -524px -434px;
}

.wechact-icon {
    background: url(../img/icon-t.png) -524px -324px;
}

.list-icon {
    background: url(../img/icon-t.png) -464px -329px;
}

.hot-icon {
    background: url(../img/icon-t.png) -524px -269px;
}

.all-icon {
    width: 17px;
    height: 15px;
    background: url(../img/icon-t.png) -537px -520px;
    margin: 3px 6px 0 0;
}

.andr-down,
.ios-down {
    width: 145px;
    height: 33px;
    display: block;
    background: url(../img/icon-t.png) -175px -397px;
}

.ios-down {
    background: url(../img/icon-t.png) -10px -397px;
}

.andr-icon,
.ios-icon {
    width: 18px;
    height: 19px;
    display: inline-block;
    background: url(../img/icon-t.png) -384px -520px;
    margin: 0 2.5px;
    vertical-align: middle;
}

.ios-icon {
    background: url(../img/icon-t.png) -644px -50px;
}

.gift-icon,
.website-icon {
    width: 17px;
    height: 15px;
    display: inline-block;
    background: url(../img/icon-t.png) -500px -520px;
    vertical-align: middle;
}

.website-icon {
    background: url(../img/icon-t.png) -460px -520px;
}

.arr-icon {
    width: 13px;
    height: 22px;
    display: inline-block;
    background: url(../img/icon-t.png) -10px -575px;
    vertical-align: middle;
}

.attion-icon {
    width: 17px;
    height: 18px;
    display: inline-block;
    background: url(../img/icon-t.png) -117px -575px;
    vertical-align: middle;
    margin-right: 5px;
}

.attion-icon-ok {
    background-position-x: -43px !important;
}

.attion-icon-not {
    background-position-x: -80px !important;
}

.sethome-icon,
.collecton-icon,
.login-icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-top: -2.5px;
    background: url(../img/sy.png);
    vertical-align: middle;
}

.collecton-icon {
    background: url(../img/sc.png);
}

.login-icon {
    background: url(../img/dl1.png);
}

.login-icon:hover {
    cursor: pointer;
    background: url(../img/dl2.png);
}

.foot {
    width: 100%;
    background: #393939;
    padding: 40px 0 26px 0;
    font-size: 12px;
}

.foot p {
    display: table;
    margin: 10px auto;
    color: #898989;
}

.foot p:nth-child(2) a {
    color: #FFFFFF;
}

.foot a {
    color: #898989;
    margin-left: 4px;
}

.foot_img_contetnt a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.page_btn,
.input_page {
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border: 1px solid #EAEAEA;
    background: white;
    cursor: pointer;
    margin: 0 4px;
}

.page_btn:hover {
    background: #00B6F8;
    color: white;
}

.big_btn {
    width: 51px;
}

.pagenum_box {
    display: table;
    margin: auto;
}

.pagenum_box span {
    margin-left: 20px;
}

.pageon {
    background: #00B6F8;
    color: white;
}

.mask {
    width: 100%;
    height: 922px;
    background: #232323;
    opacity: 0.3;
    position: absolute;
    top: 134px;
}

.word {
    font-size: 12px;
    color: #5b5b5b;
}

.tips {
    font-size: 13px;
    color: #363636;
    font-weight: bold;
    text-align: right;
}

.send_btn {
    width: 222px;
    height: 50px;
    background: #00B6F8;
    color: #FFFDEC;
    border-radius: 6px;
    font-size: 23px;
    display: table;
    margin: auto;
    cursor: pointer;
}

.blue {
    color: #00B6F8;
}

.red {
    color: #ff4824;
}

.green {
    color: #98cc05;
}

.building {
    color: #00B5F7;
    position: relative;
    top: -20px;
    left: 60px;
}

.page {
    margin-top: 25px;
    margin-bottom: 12px;
}

.page a {
    padding: 3px 8px;
    margin: 3px;
    border: 1px solid #ccc;
}

.page span {
    padding: 3px 8px;
    margin: 3px;
}

.page .page-prev {}

.page .page-next {}

.page span.current {
    color: #fff;
    background-color: #00B6F8;
}

.loading {
    margin: 50px 350px;
}

.playernum:first-child span {
    color: #f67272;
}

.slide-iframe {
    width: 235px;
    height: 36px;
}
